
| gvSIG desktop 1 - gvSIG add-on requests #1548
Add new version of extGeoprocessing to add-ons repository
01/10/2013 08:00 PM - Francisco Puga

Status: New Start date: 01/10/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Add-on name: Geoprocess: base support (org.gvsig.geoprocess.app.mainplugin)Add-on code: com.iver.cit.gvsig.geoprocess
Add-on operation requested:Add to add-ons repository
Description

There are some bug fixes on the extgeprocessing extensions of gvSIG 1.x:

    1. https://devel.gvsig.org/redmine/issues/1530
    2. https://devel.gvsig.org/redmine/issues/1531
    3. https://devel.gvsig.org/redmine/issues/1533
    4. https://devel.gvsig.org/redmine/issues/1534
    5. https://devel.gvsig.org/redmine/issues/1535

Maybe an update of the plugin can be uploaded. I attach the gvspkg to this issue.

History
#1 - 01/11/2013 02:31 PM - Manuel Madrid

I would appreciate if you can provide some information about the testing process, specially regarding:
- Confirmation/validation of bugfixes
- Installation test

Thanks,
Manuel.

#2 - 01/16/2013 11:02 AM - Francisco Puga

I only test that the issues reported in the bugs were solved. There are son threads about this in the devel mailing list.

#3 - 01/28/2013 01:25 PM - Antonio Falciano

The attached gvspkg works fine for me and solves all the issues related to the schema of geoprocesses output layers. Thanks a lot for your attention.

Cheers,
Antonio

#4 - 01/17/2014 10:23 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

Files
com.iver.cit.gvsig.geoprocess.gvspkg 1.08 MB 01/10/2013 Francisco Puga
